
Redmine - Defect #7162

Multiply defined label in french translation

2010-12-22 20:04 - David Huard

Status: Closed Start date: 2010-12-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version: 1.0.5   

Resolution: Fixed Affected version: 1.0.4

Description

The label label_user_mail_option_none is defined two times in fr.yml.

The consequence is that in the My account menu, the notification option "Only for things I watch or I'm involved in" becomes "Aucune

notification", meaning "No notification".

Associated revisions

Revision 4557 - 2010-12-22 22:05 - Jean-Philippe Lang

Removed 1.1 specific translations that were unsafely merged in 1.0 (#7162).

History

#1 - 2010-12-22 22:05 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 1.0.5

- Resolution set to Fixed

Some 1.1 translations were wrongly merged in 1.0-stable. Fixed in r4557.

#2 - 2010-12-23 12:12 - Jean-Philippe Lang

- Estimated time deleted (0.10 h)
